GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- File List
- File Members

Classes
ogr_feature.h File Reference

Simple feature classes. More...

`#include "cpl_atomic_ops.h"`
`#include "ogr_featurestyle.h"`
`#include "ogr_geometry.h"`

Go to the source code of this file.

## Classes
class | OGRFieldDefn
| Definition of an attribute of an OGRFeatureDefn. More...
class | OGRGeomFieldDefn
| Definition of a geometry field of an OGRFeatureDefn. More...
class | OGRFeatureDefn
| Definition of a feature class or feature layer. More...
class | OGRFeature
| A simple feature, including geometry and attributes. More...

## Detailed Description

Simple feature classes.

Generated for GDAL by 1.8.9.1.